@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 微软雅黑, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, i, var { font-style: normal; }
ul, ol { list-style: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: bottom; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%; border:0; background:none; outline:none; resize: none; }
table { border-collapse: collapse; border-spacing: 0; }
.clear { display: block; height: 0; overflow: hidden; clear: both; }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited, a:hover, a:active { text-decoration: none; }
/*a { blr:expression_r(this.onFocus=this.blur());}*/
a { text-decoration: none; outline: none; /*transition-duration: 0.3s, 0.3s;*/ }
.hidden { display: none; }
.invisible { visibility: hidden; }
.fl{ float:left; display:inline; }
.fr{ float:right; display:inline; }
.fn{ float:none; }
.tl{ text-align:left; }
.tr{ text-align:right; }
.tc{ text-align:center; }
.hide{ display:none; }
.show{ display:block; }
.noBg { background: none !important; }
.noBorder { border: none !important; }
.noMg { margin: 0!important; }
.mr0{ margin-right:0 !important; float:right !important;}
p[style='color:red;font-weight:600'] { display:none!important; }
/*.info{text-align: justify; text-justify: inter-ideograph;}*/

/*Body*/
body {  margin: 0 auto; overflow-x: hidden;  background: #fff; color:#333; }
area {  anything:expression(this.onfocus=this.blur);  }
a {  color: #333; }
a:hover { color: #a40000; }

.wrapper ::-webkit-scrollbar-thumb{min-height:50px;border-radius:3px;background-color:#ab282c}
.wrapper ::-webkit-scrollbar-track{background:#eabc9b}
.wrapper ::-webkit-scrollbar-corner{background:transparent}
.wrapper ::-webkit-scrollbar{width:7px;height:7px}

.wrapper { position:relative; width:100%; margin:0 auto; min-width:1280px; overflow:hidden; }
.wrap { width:1200px; margin:0 auto; }

.header01 { /* padding-top:3px; background:url(p01.jpg) no-repeat center top;*/ }
.topArea01 { background:#cc1a10; }
.topArea01 .logo { float:left; }
.topArea01 .tel { position:relative; float:right; width:30px; height:130px; background:url(p02.png) no-repeat center; cursor:pointer; }
.topArea01 .tel .p2 { position:absolute; top:130px; right:0; background:#a40000; font-size:28px; font-weight:bold; padding:15px 0; width:250px; text-align:center; color:#fff; z-index:5; display:none; } 
.topArea01 .tel:hover .p2 { display:block; } 
.topArea01 .top01 { float:right; line-height:130px; font-size:24px; font-weight:bold; margin-right:30px; color:#fff; } 
.topArea01 .top01 a { display:inline-block; padding-right:25px; color:#fff; } 

.syArea { min-height:845px; background:url(p03.jpg) no-repeat center; background-size:cover; overflow:hidden; }
.syArea .wrap { position:relative; }
.syArea .hd { position:absolute; top:110px; right:150px; width:260px; text-align:center; z-index:9; }
.syArea .hd .p1 { border-bottom:3px solid #cc1a10; padding-bottom:30px; font-size:20px; color:#333; font-weight:bold; margin-bottom:30px; line-height:1; }
.syArea .hd ul { font-size:0; padding:0 4px; }
.syArea .hd ul li { float:left; display:inline-block; width:110px; height:46px; font-size:18px; line-height:46px; border:2px solid transparent; margin-right:24px; margin-bottom:5px; cursor:pointer; }
.syArea .hd ul li:nth-child(2n) { margin-right:0; }
.syArea .hd ul li.on { border-color:#cc1a10; color:#cc1a10; }
.syArea .bd .bd01 { position:relative; }
.syArea .bd .bd01 .txt { position:absolute; top:385px; left:0; width:260px;  padding:15px; background:rgba(255,255,255,0.9); box-sizing: border-box; z-index:5; }
.syArea .bd .bd01 .txt .p1 { font-size:20px; color:#c94a12; font-weight:bold; padding-bottom:15px; margin-bottom:5px; line-height:20px; border-bottom:1px solid #c94a12; }
.syArea .bd .bd01 .txt .p2 { font-size:14px; line-height:25px; color:#c94a12; min-height:50px; max-height:100px; overflow-y:auto; }
.syArea .bd .bd01 .txt .p2 a { color:#c94a12; }
.syArea .bd .bd01 .txt .p2 a:hover { color:#c94a12; }

.syfooter { padding:25px 0; border-top:4px solid #c33f3c; background:rgba(255,255,255,0.4); font-size:16px; text-align:center; }

.topArea { position:absolute; top:0; left:0; right:0; background:rgba(161,30,36,0.8); z-index:9; }
.topArea .logo { float:left; }
.topArea .serbot { float:right; width:33px; height:33px; background:url(p05.png) no-repeat center; margin-top:46px; cursor:pointer; }

.topArea .nav { float:right; } 
.topArea .nav ul li { float:left; font-size:0; }
.topArea .nav ul li .a1 { position:relative; display:inline-block; height:125px; line-height:125px; font-size:24px; color:#fff; font-weight:bold; padding:0 30px; }
.topArea .nav ul li .a1:before { position:absolute; display:block; content:""; top:50%; margin-top:-11px; right:-2px; height:22px; width:4px; background:#fff; z-index:5; }
.topArea .nav ul li:last-child .a1 { padding-right:0; }
.topArea .nav ul li:last-child .a1:before { display:none; }



.search { position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.6); display:none; z-index:9999; }
.search form { position:absolute; top:50%; left:50%; margin-left:-300px; margin-top:-30px; width:600px; background:#fff; font-size:16px; z-index:9; }
.search form .txt { float:left; height:60px; line-height:60px; padding-left:15px; width:450px; }
.search form .btn { float:right; height:60px; line-height:60px; width:150px; text-align:center; background:#a40000; color:#fff; cursor:pointer; }
.serclose { position:absolute; right:-50px; top:-50px; color:#fff; font-size:30px; cursor:pointer; }
.search01 { display:block; }


.banner { position: relative; width: 100%;  overflow: hidden; z-index:0;  }
.banner .bd { position: relative; left: 50%; width:1920px; margin: 0 0 0 -960px; text-align: center; overflow: hidden; }
.banner .wrap { position:relative; }
.banner .hd { position: absolute; bottom: 30px; width:1200px; text-align:center; z-index:999; }
.banner .hd ul {  display:inline-block; *display:inline; zoom:1;   }
.banner .hd li { float:left; width:10px; height:10px; margin:0 5px; text-indent:-9999em; border-radius:100%; background:#7a7e81; cursor:pointer; }
.banner .hd li.on { background:#097cdc; }

.banner .prev,.banner .next { position: absolute; top: 50%; width:42px; height:65px; margin-top:-32px; z-index:9999; }
.banner .prev { left: 5%; right: auto; background: url(p06.png); }
.banner .next { left: auto; right: 5%; background: url(p07.png); }
  
.footer { padding:15px 0; font-size:14px; color:#fff; background:#a11e24; }
.footer a { color:#fff; }
 
.back-to { position:fixed; _position:absolute; _top: expression(eval(document.documentElement.scrollTop)+400); bottom:110px; right:50%; margin-right:-670px; display:none; z-index:999; }
.back-to .back-top { display:block; width:44px; height:44px; background:url(top.png) no-repeat; outline:0 none; text-indent:-9999em; overflow:hidden; }
.back-to .back-top:hover { background-position:0 0; }

/*广告*/
.ad_closed{width:16px;height:16px;line-height:16px;text-align:center;background:#f00;color:#fff;position:absolute;top:0;right:0;cursor:pointer;}

/*弹出广告*/
#popup{position:fixed;top:50%;left:50%;z-index:9999;}
#ad_shadow{width:100%;background:#000;position:fixed;top:0;left:0;z-index:9000;opacity:0.4;filter:alpha(opacity=40);}

/*漂浮广告*/
#ad1{position:absolute;z-index:9999;}

/*左侧门帘*/
#hangL{position:absolute;left:0;z-index:9999;}

/*右侧门帘*/
#hangR{position:absolute;right:0;z-index:9999;}

/*拉屏广告*/
#bigScreen{position:relative;left:50%;top:0;height:0;overflow:hidden;}
#bigScreen .ad_closed{top:10px;}
 